import base64

from PyQt5 import QtGui

# this is just `capa/.github/icon.png`.
# embed it in source so we don't have to figure out how to package into pypi release.
ICON = base64.b64decode(
    "[encoded data, 8768 characters]"
)

pixmap = QtGui.QPixmap()
pixmap.loadFromData(ICON)
QICON = QtGui.QIcon(pixmap)
